<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101008:2433">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2218.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="62120.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101012">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101012:37">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2579.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="72233" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101040">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0000000:10226">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="113.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="774159.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0501002:768">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="259898" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0501002:403">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="439138" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701005">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701005:440">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="302016.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101005">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101005:390">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1301.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="641792.33" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:1196">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="158.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="136322.13" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0101039:1209">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="137.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="622297.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0301014">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0301014:645">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="447.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3152973.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701001:198">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="385.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="440477.91" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0011004">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011004:1240">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="289.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="289150" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0004003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0004003:924">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1690.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="60861.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0301028">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301028:45">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3783.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="186500065.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:17079">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="284.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="113884" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0903001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0903001:403">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="765.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1139748.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0102007">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0102007:362">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4839" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="29314662" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0901001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0901001:146">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="115419.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0402002">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0402002:408">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="562.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="664650.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0401001:2148">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="428.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="150547.41" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501002:511">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1535.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1091925.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101008:9649">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="128.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="24851965.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0101008:1552">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="210.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="590632" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0101008:5684">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="149.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1920116" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0101008:5880">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="170.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5107673" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102006">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102006:1618">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="228.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9155.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0050303">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0050303:47">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="387.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="122210.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0040102">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0040102:69">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="385.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="202172.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010102">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010102:88">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2802.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="70063.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0020404">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020404:33">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="977.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="732870" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010101">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010101:267">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2831.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="133062.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:1353">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="313.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="157512.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1113001:266">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="282.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="494747.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0703001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0703001:3073">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="230.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="24238200" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401010">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401010:1018">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="275722.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0501001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0501001:305">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="138848" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:0501001:606">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="173.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="343648.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1101001:728">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="76.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="217341.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401004">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401004:831">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="385.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="225167.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0000000:11863">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="84952082.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0201001:5666">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1716.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1213671.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:103492">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1973975" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:25289">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="240.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="312819" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:156457">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="285.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1713.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:26363">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="540" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:120664">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="426.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="268538.97" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:12616">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="285.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1427.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:17440">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="184.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="154963.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:100777">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="163.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3182767.13" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:13346">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1194487.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:98164">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="162.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3677854" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:155504">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="210.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="246505.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:8303">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="221.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="796968" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101152">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101152:193">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="835.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="491246.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101121">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101121:722">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="933" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="453438" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101064">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101064:1141">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5067.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="116547.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101060">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101060:3">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3472.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3725917.39" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101172">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101172:134">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="971.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1387616.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101139">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101139:44">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1167.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="614304.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101146">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101146:1415">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="876.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="434515.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101195">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101195:1875">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2325" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2359875" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0052102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0052102:31">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="163.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11451300" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030303">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030303:1432">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="844.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="366469.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:138463">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="15862995.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0050103">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0050103:123">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="622.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="124574" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051708">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051708:433">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1625.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1253275.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090103">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090103:3518">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2331474.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030127">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030127:2367">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="210678.93" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020301:23460">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="319.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0000000:9178">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="135978.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0060101">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060101:36">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="127.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="98844.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000058">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000058:3649">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2146.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="27906.45" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000006">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000006:81">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2395.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1437132" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0000000:3868">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2171.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13733999.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010801">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010801:1878">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="64.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="46519.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:16484">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="814.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="142595.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:5609">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="321.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="179939.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020501:992">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="445.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="212229.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020501:3324">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="156.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="317752.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020303">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020303:3109">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5412.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="173196.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0000000:34039">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="673.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="114549.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:13296">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="197.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="197860" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1001004">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001004:1813">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="119.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="448121.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:5378">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="144.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="371212" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0808002:6625">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="164.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="88361.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0404002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0404002:3277">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="112.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4741103.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0404002:2870">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="127.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1339394.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001002:1303">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10304.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0000000:7534">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="181.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="181970" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1209001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1209001:10">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="146.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="264510.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1301001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1301001:248">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="695017.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1401002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1401002:817">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="472.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808001:685">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="111.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5828287.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010210">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010210:35">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22962.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010513">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010513:30">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="650.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="156211.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:16040">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="93192.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0301011">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301011:1041">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="556.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="552127.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0202018">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202018:123">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1070.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="839554.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103001">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103001:306">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1444.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12921627.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0310115">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0310115:5">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="271.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="151070.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>